.d-none{display: none;}
.mr-auto{margin-right: auto;}
.ml-auto{margin-left: auto;}
.w-xxl{height: 100vh;background: #fff;display: flex;flex-wrap: nowrap;align-items: center;justify-content: center;}
.auth_app .box-color{margin: 0px;width: 85%;}
.navbar-brand-text {padding: 0;font-size: 20px;font-weight: bold;color: #006699;}
.user-icon-login{position: absolute;left: -35px;font-size: 28px;opacity: .5;}
.otpno{margin-top: 5px;text-align: left;}
.copy-right{margin: 3rem 0 0;}
.copy-right small{font-weight: 300;color: #afafaf;}